# Uses of Class
org.apache.lucene.codecs.hnsw.DefaultFlatVectorScorer

Packages that use DefaultFlatVectorScorer
Package
Description
org.apache.lucene.codecs.hnsw
HNSW vector helper classes.

- ## Uses of DefaultFlatVectorScorer in org.apache.lucene.codecs.hnsw

  Fields in org.apache.lucene.codecs.hnsw declared as DefaultFlatVectorScorer
  Modifier and Type
  Field
  Description
  `static final DefaultFlatVectorScorer`
  DefaultFlatVectorScorer.`INSTANCE`